/* @override http://webappsdev.ch2m.com/corporate/styles/master.css */

@charset "UTF-8";

/* CSS Document */
body {
	font-size: small;
	background-color: #fff;
	color: #333;
}
a:link {
	color: #0093e6;
	text-decoration: none;
}
a:visited {
	color: #0093e6;
	text-decoration: none;
}
a:hover {
	color: #035072;
	text-decoration: underline;
}
a:active {
	color: #3190ce;
	text-decoration: none;
}
em, i {
	font-style: italic;
}
h2, h3, h4, h5, h5, h6 {
	padding: 0 0 10px 0;
}
h1 {
	font-size: 200%;
}
h2 {
	font-size: 180%;
	color: #b53807;
}
h3 {
	font-size: 160%;
	color: #333;
}
h4 {
	font-size: 140%;
	color: #333;
}
h5 {
	font-size: 120%;
	color: #333;
}
h6 {
	font-size: 100%;
	color: #333;
}
h7 {
	font-size: 125%;
	color: #333;
    padding: 0 0 14px 0;
}
ul, li {
	padding: 0 0 10px 0;
}
p {
	margin-bottom: 1.5em;
	line-height: 1.5em;
}

.list p {
	margin-bottom: .3em;
	line-height: 1.5em;
}

td {
	padding: 10px 0 10px 0;
}
td address {
	padding:  0 0 0 20px;
	font-style: normal;
}
blockquote {
	float: left;
	margin: 0 0 20px 0;
	padding: 10px 20px 10px 20px;
	font-size: 150%;
	width: 90%;
	color: #817e6d;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.multi_column_list_narrow {
	float: left;
	margin: 4px 10px 4px 10px;
	color: #333;
	width: 120px; 
}
.multi_column_list_narrow li {
	padding: 0px 0px 4px 1.7em; 
	list-style-type:square;
	list-style-position:inside;
	line-height: 17px;
	text-indent: -1.09em;
}
.multi_column_list_narrow .column_1 {
}
.multi_column_list_narrow .column_2 {
}
.multi_column_list_narrow .column_3 {
}
.multi_column_list {
	float: left;
	margin: 4px 10px 4px 10px;
	color: #333;
	width: 200px; 
}
.multi_column_list li {
	padding: 0px 0px 4px 1.7em; 
	list-style-type:square;
	list-style-position:inside;
	line-height: 17px;
	text-indent: -1.09em;
}
.multi_column_list .column_1 {
}
.multi_column_list .column_2 {
}
.multi_column_list .column_3 {
}
.multi_column_list_w {
	float: left;
	margin: 4px 10px 4px 0;
	width: 200px; 
}
.multi_column_list_w li {
	padding: 0px 0px 4px 0; 
	list-style-position:inside;
	line-height: 17px;
	text-indent: -1.09em;
}
.multi_column_list_w .column_1 {
}
.multi_column_list_w .column_2 {
}
.multi_column_list_w .column_3 {
}
.two_column_list {
	float: left;
	margin: 10px 10px 10px 10px;
	color: #333;
	width: 320px; 
}
.two_column_list li {
    padding: 0px 0px 4px 1.7em; 
	list-style-type:square;
	list-style-position:inside;
	line-height: 17px;
	text-indent: -1em;
}
.two_column_list .column_1 {
}
.two_column_list .column_2 {
}

.two_column_list_pdf {
	float: left;
	margin: 10px 10px 10px 10px;
	color: #333;
	width: 320px; 
}
.two_column_list_pdf li {
    padding: 0px 0px 4px 1.7em; 
	list-style-position:inside;
	line-height: 17px;
	text-indent: -1.09em;
}
.two_column_list_pdf .column_1 {
}
.two_column_list_pdf .column_2 {
}

.simple_list {
	float: left;
	margin: 0 10px 0 10px;
}
.simple_list li {
	padding: 0 0 4px 1.7em; 
	color: #333;
	list-style-type:square;
	list-style-position:inside;
	line-height: 20px;
	text-indent: -1.7em;
}
.one_column_list {
	float: left;
	margin: 10px 10px 10px 10px;
}
.one_column_list li {
	padding: 0 0 4px 1.9em; 
	color: #333;
	list-style-type:square;
	list-style-position:inside;
	line-height: 20px;
	text-indent: -1.0em;
}
.one_column_list .column_1 {
}

.one_column_list_w {
	float: left;
	margin: 10px 10px 10px 10px;
}
.one_column_list_w li {
	padding: 0 0 4px 1.7em; 
	color: #CCC;
	list-style-type:square;
	list-style-position:inside;
	line-height: 20px;
	text-indent: -1.7em;
}
.one_column_list_w .column_1 {
}

.number_list ol {
}
.number_list .column_1 {
}
.number_list li {
	padding: 0px 0px 10px 1.9em; 
	list-style-type: decimal;
	list-style-position:inside;
	text-indent: -1.1em;
}
.service_list {
	float: left;
	margin: 0 10px 0 10px;
}
.service_list li {
	padding: 0 0 4px 1.7em; 
	color: #333;
	list-style-type:square;
	list-style-position:inside;
	line-height: 20px;
	text-indent: -1.09em;
}
.learn_more_close {
	margin: 10px 0 20px 0;
	padding: 2.5px 10px 2.5px 10px;
	background-color: #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	text-decoration: none;
}
.learn_more_close a:hover {
	background-color: #333;
	color: #006ca9;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	text-decoration: none;
}
x.learn_more {
	margin: 10px 0 0 0;
	padding: 2.5px 10px 2.5px 10px;
	background-color: #ccc;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	text-decoration: none;
}
x.learn_more a:hover {
	background-color: #333;
	color: #006ca9;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	text-decoration: none;
}
.learn_more_dark {
	background-color: #006ca9;
	margin: 10px 0 0 0;
	padding: 2.5px 10px 2.5px 10px;
	color: #fff;
	border-radius: 3px;
	border-color:#006ca9;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	text-decoration: none;
}
.learn_more_dark a:hover {
	background-color: #fff;
	color: #006ca9;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	text-decoration: none;
}
.doc {
	margin: 0px 0 0 0;
	padding: 5px 0 5px 30px;
	background: url(/corporate/images/icon_doc.jpg) 0 50% no-repeat;
}
.pdf {
	margin: 0px 0 0 0;
	padding: 5px 0 5px 30px;
	background: url(/corporate/images/icon_pdf.png) 0 50% no-repeat;
}
.pdf-dark {
	margin: 10px 0 0 0;
	padding: 5px 0 5px 30px;
	background: url(/corporate/images/icon-pdf-dark.png) 0 50% no-repeat;
}
div#fancy_content .pdf-dark {
	margin: 10px 0 0 0;
	padding: 5px 0 5px 30px;
	background: url(/corporate/images/icon-pdf-dark.png) 0 50% no-repeat;
}
.note {
	font-size: 90%;
}
#wrapper {
	margin: 0 auto;
	width: 980px;
}
/*
#country_selector {
	position:absolute;
	top: 0;
	left: 0;
padding: 5px 20px 0 0;
margin: 0;
width: 100%;
height: 25px;
background: #666 url(/corporate/images/selector_background.gif) repeat-x 0 0;
text-align: right;
color: #FFF;
}

#country_selector p {
float: right;
height: 19px;
padding: 2px 20px 0 40px;
font-size: 11px;
}

* html #country_selector p {
margin: 0;
padding-bottom: 5px;
height: 5px;
}


#country_selector p#worldwide {
background: url(/corporate/images/flag_Worldwide.gif) no-repeat 0 0;
}

#country_selector p#asia_pacific {
background: url(/corporate/images/flag_Asia_Pacific.gif) no-repeat 0 0;
}

#country_selector p#aus_newzealand {
background: url(/corporate/images/flag_Aus_Newzealand.gif) no-repeat 0 0;
}

#country_selector p#europe {
background: url(/corporate/images/flag_Europe.gif) no-repeat 0 0;
}

#country_selector p#latin_america {
background: url(/corporate/images/flag_Latin_America.gif) no-repeat 0 0;
}

#country_selector p#mid_east_africa {
background: url(/corporate/images/flag_Middle_East.gif) no-repeat 0 0;
}

#country_selector p#north_america {
background: url(/corporate/images/flag_North_America.gif) no-repeat 0 0;
}


#country_selector span.region {
color: #cef3ff;
}

#country_selector a {
color: #FFF;
text-decoration: underline;
font-size: 9.5px;
}

#wrong_region {
text-align: center;
position: absolute;
z-index: 99;
left: 0;
top: 0;
width: 760px;
height: 20px;
margin: 0;
padding: 8px 0;
font: 12px "Arial";
color: #000;
background: url(/corporate/images/wrong_region_bg.gif) no-repeat 0 0;
}*/
/* REGION SELECTION */

#masthead {
	float: left;
	margin: 0 0 0 0;
	padding: 20px 20px 0 10px;
	width: 950px;
	border-bottom: 1px solid #666;
	background-color: #272727;
}
#masthead h1 {
	float: left;
	width: 228px;
	height: 30px;
	background:url(/corporate/images/ch2mhill-logo-reg5.png) 0 -15px no-repeat;
}
#masthead h1 a {
	display: block;
	text-indent: -9000px;
	width: 215px;
	height: 30px;
}
/* REGION SELECTION */
#masthead #region-selection {
	float: right;
	text-align: right;
	color: #ccc;
}
#masthead #region-selection ul {
	float: left;
}
#masthead #region-selection li {
	float: left;
	padding: 0 0 4px 5px;
}
#masthead #region-selection li.last {
	float: left;
	padding: 0 12px 4px 5px;
}
#masthead #region-selection p {
	float: left;
	padding: 0 0 0 5px;
}
#masthead #region-selection p .region, #region-selection p a {
	font-size: 90%;
	color: #ccc;
	text-decoration: underline;
}
#masthead #region-selection p a:hover {
	text-decoration: none;
}
/* end REGION SELECTION */

#masthead ul.navigation {
	float: left;
	margin: 20px 0 10px 0;
	padding: 5px 0 0 0;
	width: 960px;
}
#masthead ul.navigation li {
	float: left;
	list-style: none;
	padding: 0 2.5px 0 0;
}
#masthead ul.navigation li .nav {
	padding: 2px 0 0 0;
}
#masthead .navigation li a {
	padding: 2.5px 10px 2.5px 10px;
	outline: 0;
 	xbackground-color: #dfdfdf;
	color: #ccc;
	text-decoration: none;
	xborder-radius: 2.5px;
	x-moz-border-radius: 2.5px;
	x-webkit-border-radius: 2.5px;
}
#masthead .navigation li a:hover {
	background-color: #666;
	color: #ccc;
	border-radius: 2.5px;
	-moz-border-radius: 2.5px;
	-webkit-border-radius: 2.5px;
}
#masthead .navigation li a.selected {
	background-color: #afafaf;
	color: #fff;
	-moz-border-radius: 2.5px;
	-webkit-border-radius: 2.5px;
}
/* SEARCH */
/*#masthead .navigation li #search {
	margin: -5px 0 0 0;
	padding: 0 0 0 70px;
	float: right;
	width: 200px;
}
#masthead .navigation li #search #sitesearch {
	width: 195px;
}
#masthead .navigation li #search #sitesearch label {
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 2px;
	color: #333;
}
#masthead .navigation li #search #sitesearch input#search-text {
	float: left;
	font-size: 90%;
	width: 150px;
	margin: 0 0 2px 0;
	padding: 4px 5px 4px 5px;
	color: #817e6e;
	background-color: #3d3838;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #464141;
}
#masthead .navigation li #search #sitesearch input#search-btn {
	float: left;
	margin: -1px 0 0 0;
	padding: 0 0 0 5px;
}
*/
/* end SEARCH */

/* SLIDE DOWN PANELS */
#masthead .panels {
	float: left;
	margin: 0 0 10px 0;
	padding: 10px 0 20px 10px;
	overflow: hidden;
	display: none;
	width: 940px;
}
#masthead .panels h2 {
	margin: 0 0 20px 0;
	padding: 0 0 5px 0;
	color: #1c87c3;
	border-bottom: 1px solid #333;
}
#masthead .panels p {
	float: left;
	padding: 0 20px 10px 0;
	width: 250px;
	color: #ccc;
	font-size: 100%;
	line-height: 1.5em;
}
#masthead .panels ul {
	float: left;
	margin: 0 10px 0 0;
	padding: 0 10px 0 0;
	width: 200px;
}
#masthead .panels ul li {
	padding: 5px 0 5px 5px;
	border-bottom: 1px solid #333;
}
#masthead .panels ul li a {
	text-decoration: none;
	color: #1c87c3;
}
#masthead .panelsInner {
	overflow: hidden;
}
#banner391 {
	position: relative;
	float: left;
	width: 980px;
	height: 391px;
}
#banner {
	position: relative;
	float: left;
	width: 980px;
}
/*#banner_interior  {
	position: relative;
	float: left;
	height: 300px;
	width: 980px;
}*/

#banner .copy {
	position: absolute;
	top: 38px;
	left: 20px;
	width: 375px;
	list-style: none;
}
#banner .copy li {
	font-size: 300%;
	background-color: #000;
}
/*The following are required for the Cycle photo gallery to 
load images behind the scenes */
#banner_Qatar {
	clear:left;
	position: relative;
	width: 980px;
 	height: 381px;
	overflow: hidden;
}
#banner_Qatar img {
	display: block;
	width: 980px;
}
#banner_home-corp {
	clear:left;
	position: relative;
	width: 980px;
 	height: 258px;
	overflow: hidden;
}
#banner_home-corp img {
	display: block;
	width: 980px;
}
#banner_home {
	clear:left;
	position: relative;
	width: 980px;
    height: 372px; 
	overflow: hidden;
}
#banner_home img {
	display: block;
	width: 980px;
    height: 372px; 
}
#banner {
	clear:left;
	position: relative;
	width: 980px;
	height: 258px;
	overflow: hidden;
}
#banner img {
	display: block;
	width: 980px;
	height: 258px;
}
#banner_paragon {
	float:right;
	position: relative;
	width: 450px;
	height: 372px;
	overflow: hidden;
}
#banner_paragon img {
	display: block;
	width: 450px;
	height: 372px;
}
/*End Cycle loading stuff */

/*Callout boxes */
.procurement_box {
	background-color: #EFEDED;
	border: solid 1px #CCCCCC;
	padding: 16px 12px 0 12px;
	margin: 10px 10px 10px 10px;
}
.announcement_box_right {
	background-color: #FFFFFF;
	border: solid 1px #f2f2f2;
	margin-left: 10px;
	padding: 10px;
	float: right;
	font-size: 80%;
	line-height: 150%;
}

.announcement_box_left {
	background-color: #333333;
	border: solid 1px #CCCCCC;
	margin-left: 10px;
	padding: 10px;
	float: left;
	font-size: 80%;
	line-height: 150%;
}

.announcement_box_right a {
	font-size: 100%;
}

.green_box_right {
	background-color: #CAFFCA;
	border: solid 1px #006600;
	margin-left: 10px;
	padding: 10px;
	float: right;
}

.slider_left {
	padding: 0 0 0 0;
	float: left;
}

.blue_box_right {
	background-color: #ECF2F9;
	border: solid 1px #cccccc;
	margin-left: 10px;
	padding: 10px 10px 0 10px;
	float: right;
}

.contact_right {
	background-color: #f2f2f2;
	margin: 5px 0 5px 10px;
	padding: 10px 10px 0 10px;
	float: right;
}

.highlight_right {
    background-color: #F1F3FE;
/*	background-color: #ECF2F9; */
	margin-left: 10px;
	padding: 10px 10px 0 10px;
	float: right;
}


.sidebar_image {
	border: 0px solid #CCCCCC;
}

.callout_box p {
	margin-top: .5em;
	margin-bottom: .25em;
	line-height: 1.3em;
}

.callout_box h2, h3, h4, h5, h6 {
	padding: 5px 0 0px 0;
}

.captionrt {
	font-size:80%;
	font-style: italic;
	float: right;
	margin-left: 7px;
	padding: 5px;
	text-align: center;
}
.captionleft {
	font-size:80%;
	font-style: italic;
	float: left;
	margin: 0 0 0 0;
	padding: 0 10px 15px 0;
}
.captioncenter {
	font-size: 80%;
	font-style: italic;
	margin: 0 0 0 0;
	padding: 0 0 15px 0;
	text-align: center;
}
.servicethumbs {
	font-size:80%;
	font-style: italic;
	float: left;
	margin: 0 0 0 0;
	padding: 5px 5px 0 0;
}
.left-thumbs {
	font-size:80%;
	font-style: italic;
	float: left;
	margin: 0 0 0 0;
	padding: 5px 5px 0 0;
}
.right-thumbs {
	font-size:80%;
	font-style: italic;
	float: right;
	margin: 0 0 0 0;
	padding: 5px 0 0 5px;
}
.list-2col ul {
}
.list-2col li {
	padding: 4px 0 10px 1.7em; 
	list-style-type:square;
	list-style-position:inside;
	line-height: 19px;
	text-indent: -1.09em;
}

.list-2col li li {
	padding: 0px 0px 10px 1.7em; 
	list-style-type:disc;
	list-style-position:inside;
	text-indent: -1.09em;
}

.list-h4 ul {
}
.list-h4 li {
	padding: 10px 0 0 1.7em; 
	list-style-type:square;
	list-style-position:inside;
	text-indent: -1.09em;
}
.numlist-2col ol {
}
.numlist-2col li {
	padding: 0px 0px 10px 1.7em; 
	list-style-type: decimal;
	list-style-position:inside;
	text-indent: -1.1em;
}

.list ul { 
}
.list li {
	padding: 0px 20px 20px 4em; 
	list-style-type:square;
	list-style-position:inside;
	text-indent: -1.1em;
}

.ungc ul { 
}
.ungc li {
	margin: 4px 0 0 15px; 
}


/*Callout box for cyber cafe */


/* HOMEPAGE STYLES */
#content_wrapper-fullpage {
	float: left;
	width: 980px;
	background: #272727;
}

/* -- HOMEPAGE EVENTS and NEWS ---------------------------------------*/
#homepage-event_and_news-wrapper {
	float: left;
	padding: 10px 0 10px 0;
	width: 980px;
	color: #ccc;
}
#homepage-event_and_news-wrapper h2 {
	padding: 0 0 10px 0;
	font-size: 190%;
	text-align: left;
	color: #c30;
}
#homepage-event_and_news-wrapper p {
	padding: 0 0 0 0;
}
#homepage-event_and_news-wrapper h3,
#homepage-event_and_news-wrapper h4,
#homepage-event_and_news-wrapper h5 {
	color: #ccc;
}
/* #homepage-event_and_news-wrapper img {
	float: left;
	margin: 0 10px 0 0;
} */
#homepage-event_and_news-wrapper ul li {
	line-height: 1.5em;
}


#homepage-event_and_news-wrapper #news {
	float: right;
	padding: 20px 20px 20px 20px;
	height: 245px;
	width: 440px;
	background-color: #272727;
	border: 1px solid #272727;
}


#homepage-event_and_news-wrapper #events,
#homepage-event_and_news-wrapper #news {
	float: left;
	padding: 20px 20px 0px 20px;
	height: 234px;
	width: 443px;
	background-color: #272727;
	border: 1px solid #272727;
}

#homepage-event_and_news-wrapper #events {
	margin: 0 10px 0 0;
}
#homepage-event_and_news-wrapper #events a {
	color: #0093e6;
}
#homepage-event_and_news-wrapper #events a:hover {
	color: #035072;
}
#homepage-event_and_news-wrapper #events img {
	float: left;
	margin: 0 10px 20px 0;
/*	padding: 1px 1px 1px 1px;
	border: 1px solid #ccc; 
	background-color: #fff; */
}
#homepage-event_and_news-wrapper h3,
#homepage-event_and_news-wrapper h4,
#homepage-event_and_news-wrapper h5 {
	color: #ccc;
}
/* HOMEPAGE NEWS */	
#homepage-event_and_news-wrapper #news a {
	padding: 0 0 5px 0;

}
#homepage-event_and_news-wrapper #news .posted_date {
	padding: 5px 0 0 0;
	font-size: 80%;
	color: #666;
}
#homepage-event_and_news-wrapper #news #xml-button {
	padding: 0 0 0 20px;
	height: 15px;
	background: url(/corporate/images/rss_icon.gif) no-repeat 0 0;
}
.main-office {
	color: #666;
}

#news #news-alert {
	float: right;
	margin: -60px 0 0 0;
	padding: 5px 5px 5px 5px;
	width: 140px;
	line-height: 1.5em;
	border: 1px solid #ccc;
	background-color: #333;
	font-size: 80%;
}
/* -- end HOMEPAGE EVENTS and NEWS -----------------------------------*/

/* -- HOMEPAGE PROJECTS AND LOCATIONS ---------------------------------------*/
#homepage-projects_and_locations-wrapper {
	float: left;
	padding: 0 0 10px 0;
	width: 980px;
	color: #ccc;
}
#homepage-project_and_locations-wrapper h2 {
	padding: 0 0 10px 0;
	font-size: 190%;
	text-align: left;
	color: #c30;
}
#homepage-projects_and_locations-wrapper p {
	padding: 0 0 0 0;
}
#homepage-projects_and_locations-wrapper h3,
#homepage-projects_and_locations-wrapper h4,
#homepage-projects_and_locations-wrapper h5 {
	color: #ccc;
}
#homepage-projects_and_locations-wrapper img {
	float: left;
	margin: 0 10px 0 0;
}
#homepage-projects_and_locations-wrapper ul li {
	line-height: 1.5em;
}
#homepage-projects_and_locations-wrapper #projects,
#homepage-projects_and_locations-wrapper #locations {
	float: left;
	padding: 20px 20px 30px 20px;
/*	height: 350px;
*/ 	height: 340px;
 	width: 443px;
	background-color: #272727;
	border: 1px solid #272727;
}
#homepage-projects_and_locations-wrapper #projects {
	margin: 0 10px 0 0;
}
#homepage-projects_and_locations-wrapper #projects a {
	color: #0093e6;
}
#homepage-projects_and_locations-wrapper #projects a:hover {
	color: #035072;
}
#homepage-projects_and_locations-wrapper #projects img {
	float: left;
	margin: 0 10px 20px 0;
	padding: 1px 1px 1px 1px;
	border: 1px solid #ccc;
	background-color: #fff;
}
#homepage-projects_and_locations-wrapper h3,
#homepage-projects_and_locations-wrapper h4,
#homepage-projects_and_locations-wrapper h5 {
	color: #dfd427;
}
/* HOMEPAGE NEWS */	
#homepage-projects_and_locations-wrapper #news a {
	margin: 0;
	padding: 0 0 0 0;
}
#homepage-projects_and_locations-wrapper #news .posted_date {
	padding: 5px 0 0 0;
	font-size: 80%;
	color: #666;
}
#homepage-projects_and_locations-wrapper #news #xml-button {
	padding: 0 0 0 20px;
	height: 15px;
	background: url(/corporate/images/rss_icon.gif) no-repeat 0 0;
}
/* -- end HOMEPAGE PROJECTS AND LOCATIONS -----------------------------------*/


/* -- COMPANY INFO: Awards, Careers, Overviews -----------------------------------*/
#company_info {
	float: left;
	margin: 0 0 10px 0;
	padding: 10px 20px 20px 20px;
	width: 939px;
	color: #ccc;
	background-color: #272727;
/*	border: 1px solid #272727;
*/
}
#awards4, #awards2, #awards, #careers, #corp_overview2, #corp_overview, #careers3 {
	float: left;
}
/*
#awards {
	width: 200px;
}
*/
#video {
	padding: 0 20px 0 0;
	width: 450px;
	float: left;
}
#canada_award {
	width: 180px;
	padding: 0 20px 0 0;
	color: #dfd427;
}
#awards {
	padding: 0 20px 0 20px;
	width: 200px;
}
#awards2 {
	padding: 0 20px 0 20px;
	width: 200px;
}
#awards4 {
	padding: 0 20px 0 20px;
	width: 190px;
}
/*
#careers {
	padding: 0 40px 0 20px;
	width: 240px;
}
*/
#careers {
	padding: 0 10px 0 20px;
	width: 240px;
}
#careers3 {
	padding: 0 10px 0 20px;
	width: 270px;
}
/*
#corp_overview {
	width: 380px;
	padding: 0 10px 0 0;
}
*/
#corp_overview {
	width: 380px;
	padding: 0 20px 0 0;
}
#corp_overview2 {
	width: 160px;
	padding: 0 20px 0 0;
}
#careers img, #corp_overview img {
	float: left;
	margin: 0 10px 0 0;
}
#awards4 h3, #awards2 h3, #awards h3, #careers h3, #corp_overview2 h3, #corp_overview h3, #careers3 h3 {
	padding: 10px 0 10px 0;
	color: #dfd427;
}
#awards h4, #careers h4,  #corp_overview2, #corp_overview h4 {
	color: #ccc;
}
#careers {
}
#corp_overview .contact_us {
	float: left;
	margin: 0 20px 0 0;
	padding: 0 0 0 0;
}
.local_offices {
}

.rec-photo {
	padding: 2px 2px 2px 2px;
	width: 61px;
	height: 63px;
	border: 1px solid #ccc;
}

/* -- end COMPANY INFO: Awards, Careers, Overviews -----------------------------------*/


/* CONTENT PAGE STYLES */

#content_wrapper {
	float: left;
	padding: 20px 0 0 0;
	width: 980px;
	background-color: #fff;
}
#content_wrapper_one {
	float: left;
	margin: 0 0 0 40px;
	padding: 20px 0 0 0;
	width: 900px;
	background-color: #fff;
}


#content_wrapper p, #content_wrapper #content_column-3_column p, #content_wrapper #content_column-2_column p {
	xcolor: #333;
}
/* THREE COLUMN */
#content_wrapper #content_column-3_column {
	float: left;
	padding: 0 10px 40px 30px;
	width: 450px;
}
#content_wrapper #content_column-3_column img {
	float: left;
	margin: 0 10px 0 0;
}
#content_wrapper #content_column-3_column .callout-text, #content_wrapper #content_column-2_column .callout-text {
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	font-size: 110%;
	font-weight: normal;
    color: #333; 
/*	color: #8fab4c; */
}
/* TWO COLUMN */
#content_wrapper #content_column-2_column {
	float: left;
	padding: 0 10px 40px 30px;
	width: 700px;
}
#content_wrapper #content_column-2_column a:hover {
	text-decoration: underline;
}
#content_wrapper #content_column-2_column .learn_more a:hover {
	text-decoration: none;
}

#content_wrapper #content_column-2_column h4 {
	float: left;
	width: 100%;
	margin: 10px 0 20px 0;
	border-bottom: 1px solid #ccc;
}

/* end TWO COLUMN */

#content_wrapper #content_column-2_column .group {
	float: left;
}
#content_wrapper #content_column-2_column .group h4 {
	margin: 10px 0 20px 0;
	width: 690px;
	border-bottom: 1px solid #ccc;
}
#content_wrapper #content_column-2_column .group .contact {
	float: right;
	padding: 0 0 20px 0;
	width: 200px;
}
#content_wrapper #content_column-2_column .group .contacts_and_tools {
	float: right;
	padding: 0 0 20px 0;
	width: 200px;
}
#content_wrapper #content_column-2_column .group p {
	float: left;
	padding: 0 20px 0 0;
	width: 470px;
}
#content_wrapper #content_column-2_column .group blockquote {
	float: left;
	margin: 0 0 20px 0;
	padding: 20px 20px 20px 30px;
	color: #fff;
	font-size: 100%;
	width: 410px;
	background-color: #182736;
	border: 1px solid #223344;
}
#content_wrapper #content_column-2_column .awards_table {
	float: left;
	margin: 0 0 30px 0;
}
/* 1 COLUMN */
#content_wrapper_announcements {
	float: left;
	margin: 0 0 0 0;
	padding: 20px 0 100px 0;
	width: 960px;
	background-color: #fff;
}

#content_wrapper_announcements .column-one {
	float: left;
	width: 600px;
}

#content_wrapper #nav_column {
	float: left;
	padding: 50px 0 40px 10px;
	width: 220px;
	text-align: right;
}
#content_wrapper #nav_column h4 {
	color: #333;
}
#content_wrapper #nav_column ul {
}
#content_wrapper #nav_column ul li {
	border-bottom: thin solid #ccc;
}
/* PROJECT LANDING PAGE */

./*portfolio-item {
	float: left;
	margin: 0 0 20px 0;
	padding: 10px 10px 10px 10px;
	list-style: none;
	background-color: #fff;
	;
}
.portfolio-item .project-photo {
	margin: 0 0 10px 0;
	padding: 2px 2px 1px 2px;
	width: 430px;
	border: 1px solid #ccc;
}
.portfolio-item .project-description {
	width: 430px;
	color: #333;
}
.portfolio-item .learn_more {
	margin: 10px 0 0 0;
}*/
.locations {
 float: left;
 padding: 0 20px 20px 0;
 width: 200px;
}
#sidebar {
	float: right;
	margin: 0 0 0 0;
	padding: 30px 10px 10px 10px;
	width: 200px;
	color: #666;
}
#sidebar ul {
	list-style: none;
}
#sidebar li {
}
#sidebar li a {
	text-decoration: none;
}
#sidebar li a:hover {
	color: #c90;
	text-decoration: none;
}

/* ABOUT US */

.stats {
	font-size: 120%;
	font-weight: bold;
	color: #b53807;
	margin: 0px 0 0px 0;
	padding: 0px 0 0px 0
}
.stats-text {
	font-size: 100%;
	color: #666666;
	margin: 1px 0 1px 0;
	padding: 1px 0 1px 0
}
.pullquote {
	float: left;
	line-height: 1.4em;
	margin: 0 0 20px 0;
	padding: 10px 0 10px 10px;
	font-size: 100%;
	text-align: justify;
	width: 100%;
	color: #333;
	border-top: 1px solid #ccc;
}
.attribute {
	float: left;
	padding: 0 0 0 0;
	font-size: 85%;
	color: #666;
	width: 100%;
	border-bottom: 1px solid #ccc;
}
.disclaimer {
	float: left;
	padding: 10px 0 10px 0;
	font-size: 80%;
	font-weight:normal;
	color: #666666;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}


/* FOOTER */
#footer {
	clear: both;
	margin: 10px 0 0 0;
	padding: 20px 0 20px 10px;
	font-size: 90%;
	width: 970px;
	border-top: 1px solid #ccc;
	background-color: #272727;
}
#footer li a {
	display: block;
	color: #fff;
}
#footer li a:hover {
	text-decoration: underline;
}
#footer .navigation {
	float: left;
	xmargin: 0 10px 10px 0;
}
#footer .navigation li {
	float: left;
	padding: 5px 10px 5px 10px;
	border-right: 1px solid #333;
}
#footer .navigation li.first {
}
#footer .navigation li.end {
	border-right: none;
}
/* SEARCH 
#footer_search {
	float: right;
	width: 200px;
}
#footer_search #sitesearch {
	position: relative;
}
#footer_search #sitesearch img#search_icon {
	position: absolute;
	top: 5px;
	left: 130px;
}
#footer_search #search label {
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 2px;
	color: #333;
}
#footer_search input#search-text {
	float: left;
	font-size: 90%;
	width: 150px;
	margin: 0 0 2px 0;
	padding: 4px 5px 4px 5px;
	color: #817e6e;
	background-color: #3d3838;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #464141;
}
#footer_search input#search-btn {
	float: left;
	margin: -3px 0 0 0;
	padding: 0 0 0 10px;
}*/

/* SEARCH */
#footer .navigation li #search {
	margin: -5px 0 0 0;
	padding: 0 0 0 80px;
	float: right;
	width: 200px;
}
#footer .navigation li #search #sitesearch {
	width: 195px;
}
#footer .navigation li #search #sitesearch label {
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 2px;
	color: #333;
}
#footer .navigation li #search #sitesearch input#search-text {
	float: left;
	font-size: 90%;
	width: 150px;
	margin: 0 0 2px 0;
	padding: 4px 5px 4px 5px;
	color: #817e6e;
	background-color: #3d3838;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #464141;
}
#footer .navigation li #search #sitesearch input#search-btn {
	float: left;
	margin: -1px 0 0 0;
	padding: 0 0 0 5px;
}
/* end SEARCH */
/* end SEARCH */

#footer p.legal {
	clear: both;
	padding: 0 0 0 10px;
	font-size: 80%;
	color: #fff;
	line-height: 1.4em;
	color: #fff;
}
#footer p.legal a {
	text-decoration: none;
	font-size: 100%;
}
/* STYLE SWITCHER */
#style-switcher {
	float: right;
	margin: 0 0 10px 0;
}
#style-switcher li {
	float: left;
	padding: 0 0 0 10px;
	text-indent: -9000px;
}
#style-switcher li a.styleswitch {
	display: block;
	width: 10px;
	height: 10px;
}
/* PROJECT LANDING PAGE 

.portfolio-item {
	float: left;
	margin: 0 0 20px 0;
	padding: 10px 10px 10px 10px;
	list-style: none;
	background-color: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.portfolio-item .project-photo {
	margin: 0 0 10px 0;
	padding: 2px 2px 1px 2px;
	width: 430px;
	border: 1px solid #ccc;
}
.portfolio-item .project-description {
	width: 430px;
	color: #333;
}
.portfolio-item .learn_more {
	margin: 10px 0 0 0;
}
*/

/* iFRAME PORTFOLIO and SERVICES POP-UP */
div#fancy_content .portfolio-services_viewer {
	float: left;
	margin: 5px 5px 5px 0;
	padding: 0 5px 0 5px;
	width: 350px;
	color: #333;
}
div#fancy_content .portfolio-services_viewer h4 {
	color: #333;
}
div#fancy_content .portfolio-services_viewer ul li {
	width: 350px;
	color: #333;
}
div#fancy_content .portfolio-services_viewer ul li img {
	float: left;
}
/* iFRAME PORTFOLIO and SERVICES TAB CONTENT */

x.portfolio-services_viewer {
	float: left;
	margin: 5px 5px 5px 0;
	padding: 0 5px 0 5px;
	width: 350px;
}
x.portfolio-services_viewer ul li {
	width: 350px;
}
x.portfolio-services_viewer ul li img {
	float: left;
	margin: 0 10px 0 0;
}
/* MISC */
.translate {
	margin: 0 0 20px 0;
	font-size: 80%;
}
.translate li a {
	font-size: 90%;
}
.water_nav {
	float: left;
	margin: 0 0 20px 0;
	width: 450px;
}
.water_nav li {
	float: left;
	padding: 10px 10px 10px 10px;
	border-right: 1px solid #ccc;
}
.water_nav li.end {
	border-right: none;
}
table#conferences_table {
	width: 700px;
	margin: 0;
	padding: 0 0 20px 0;
}

table#conferences_table th {
	text-align: left;
	padding: 10px 0 10px 10px;
	font-size: 100%;
	border-top: 1px solid #eee;
	font-size: 11px;
}
table#conferences_table td {
	padding: 10px 0 10px 10px;
	vertical-align: top;
	border-top: 1px solid #eee;
}
table#conferences_table th#conf_name {
}
table#conferences_table th#conf_dates {
	width: 120px;
}
table#conferences_table th#conf_detail {
	width: 140px;
}
table#narrow {
	width: 450px;
	margin: 0;
	padding: 0 0 20px 0;
}

table#narrow th {
	text-align: left;
	padding: 10px 0 10px 10px;
	font-size: 100%;
	border-top: 1px solid #eee;
	font-size: 11px;
}
table#narrow td {
	padding: 10px 0 10px 10px;
	vertical-align: top;
	border-top: 1px solid #eee;
}

/* For markets thumbnails fader */
.market_list_container {
	margin: 6px 0 0 18px;
/*	background-color:#F1F3FE; */
	width: 680px;
    overflow:auto;
}

.market_list {
	float: left;
	margin: 10px 6px 0 10px;
	width: 210px; 
}
.market_list li {
	text-align:center;
	line-height: 20px;
	font-size: 90%;
}

#markets {
	float: left;
	line-height: 20px;
	padding: 8px 8px 8px 8px;
}

.markets {
	border: 0px solid #575757;
}

/* For project thumbnails fader */
.project_list_container-triple {
	margin: 6px 0 0 18px;
	background-color:#F1F3FE;
	width: 680px;
    overflow:auto;
}

.project_list_container {
	margin: 6px 0 8px 18px;
	background-color:#F1F3FE;
	width: 680px;
    overflow:auto;
}

.project_list {
	float: left;
	margin: 10px 6px 0 6px;
	width: 158px; 
}
.project_list li {
	text-align:center;
	line-height: 20px;
	font-size: 90%;
}

#projects {
	float: left;
	line-height: 20px;
	padding: 8px 8px 8px 8px;
}


/* For contacts box */
.contact_list {
	float: left;
	margin: 10px 0 0 0;
	width: 170px; 
}
.contact_list li {
	text-align:center;
	line-height: 20px;
	font-size: 90%;
}
.contact_list .column_1 {
}
.contact_list .column_2 {
}

.power_thumb_container {
/*	margin: 6px 0 0 18px;
	height: 110px;
*/	
    width: 680px;
	clear:left
}
#headertable {padding: 8px; margin: 10px 0 0 0; background-color:#0099CC;}
#details {background-color:#69F;}
.details {background:#69F;}


/* GOOGLE SEARCH */

td.gsc-clear-button { 
	display: none !important; 
	}
.cse input.gsc-search-button,
input.gsc-search-button {
  display:none;
  }
.cse .gsc-branding,
.gsc-branding {
  display: none;
}
  .gsc-input input.gsc-input {
	margin:-26px 0 0 0;
	float:right;
	font-size: 90%;
	width: 220px;
	padding: 4px 5px 4px 5px;
	color: #817e6e;
	background-color: #3d3838;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #464141;
  }

